<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title>Can&rsquo;t Escape From You</title>
</head>

<body>

<h1 class="songtitle">Can&rsquo;t Escape From You</h1>

<p>Written by Bob Dylan <br />
Recorded 2005 for &ldquo;a film that never got made&rdquo;, and released on <a
href="index.htm" class="recordlink">Tell Tale Signs</a> (2008) <br />
Tabbed by Eyolf &Oslash;strem </p>
<hr />

<p>Capo 1st fret, based on the left guitar (sounding key Bb major)</p> 
<p>The Amaj7 thing between the verses is probably better played with a
chord sequence like x06650 &ndash; x04430 on a single guitar. For the
variation in the outro, the descent can start higher: </p>

<pre class="tab">
  Amaj7             Bm7/a             Amaj7             Bm7/a
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|-9---------------|-7---------------|-5---------------|-3---------------|
|-9---------------|-7---------------|-6---------------|-4---------------|
|-11--------------|-9---------------|-6---------------|-4---------------|
|-0---------------|-0---------------|-0---------------|-0---------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>


<pre class="verse">
       A 
Oh the evening train is rolling
     D
All along the homeward way
       A
All my hopes are over the horizon
       A           E     A
All my dreams have gone away
    A
The hillside darkly shaded
      D 
Stars fall from above
        A
All the joys of earth have faded
    A         E          A
The night's untouched by love
</pre>
<pre class="bridge">
     D
I'll be here 'til tomorrow
  A
Beneath a shroud of grey
     D
I pretend I'm free of sorrow
   A              E
My heart is miles away
</pre>
<pre class="verse">
    A
The dead bells are ringing
   D
My train is overdue
        A
To your memory I'm clinging
  A      E          A
I can't escape from you
</pre>

<pre class="tab">
  Amaj7       D             A        (E)  A 
  :     .     .     .       :     .       :        
|-4-----------2-----------|-0-----------|-------
|---5-----------3---------|---2-------0-|-------
|-------------------------|-------------|-2-----
|-------------------------|-------------|-------
|-------------------------|-------------|-------
|-------------------------|-------------|-------
                                   Well I . . . 
</pre>


<pre class="verse">
Well I hear the sound of thunder
Roaring loud and long
Sometimes you've got to wonder
God knows I've done no wrong
You've wasted all your power
You threw out the Christmas pie
Now you're withering like a flower
You'll play the fool and die
</pre>
<pre class="bridge">
I'm neither sad nor sorry
I'm all dressed up in black
I fought for fame and glory
You tried to break my back
</pre>
<pre class="verse">
In the far off sweet forever
The sunshine peeking through
We should have walked together
I can't escape from you
</pre>


<pre class="verse">
I cannot grasp the shadows
That gather near the door
Rain falls round my window
I wish I'd seen you more
The path is ever-winding
The stars they never age
The morning light is blinding
All the world's a stage
</pre>
<pre class="bridge">
Should be the time of gladness
Happy faces everywhere
The mystery of madness
Is propagating in the air
</pre>
<pre class="verse">
I don't like the city
Not like some folks do
Isn't it a pity
I can't escape from you
</pre>


<pre class="verse">
We ploughed the fields of heaven
Right down to the end
I hope I can be forgiven
If any words of mine offend
All our days were splendid
They were simple, they were plain
It never should have ended
I should have kissed you in the rain
</pre>
<pre class="bridge">
I've been thinking things all over
All the moments full of grace
The primrose and the clover
Your ever-changing face
</pre>
<pre class="verse">
Can't help looking at you
You made love with god-knows-who
Never found a girl to match you
I can't escape from you
</pre>

<!--<pre class="tab">-->
  <!--:     .     .     .       :     .     .     .       :     .     .     .        -->
<!--|-4-----------2-----------|-------------------------|-------------------------|-->
<!--|---5-----------3---------|-------------------------|-------------------------|-->
<!--|-------------------------|-------------------------|-------------------------|-->
<!--|-------------------------|-------------------------|-------------------------|-->
<!--|-------------------------|-------------------------|-------------------------|-->
<!--|-------------------------|-------------------------|-------------------------|-->
<!--</pre>-->

</body>
</html>
